[
  # needs configs for cli access
  "cli"
  # needs configs for ui like a desktop manager and login manager
  "graphical"
  # needs configs for work computers like libreoffice etc
  "work"
  # needs configs for fun use, like steam
  "fun"
]
